mscorlib 2.0.0.0 To be added.

Defines generalized equality methods that a value type or class implements to create a type-specific equality method.

This interface is implemented by types whose values can be ordered; for example, the numeric and string classes.

- Method
  System.Boolean `` To be added.

  Determines whether the specified object is equal to the current object.

  if the specified object is equal to the current object; otherwise, .

  It is up to the implementation to define equality.

  2.0.0.0